Subject: MD: "gorques" ??

From: [email-masked] (Gabriel Berriz)
Date: Wed, 28 May 1997 12:14:22 -0400

Hi.  In a paper I'm reading on computational dynamics of anisotropic
particles, the authors refer to "gorques", in the sentence: "...it is
usual to avoid the evaluation of the torques ... and work instead with
the so-called gorques...".  The authors, it appears, assume familiari-
ty with these "gorques", so they define them only implicitly, and
don't bother to derive the equations in which they appear.  Can
someone recommend a reference that discusses these "gorques" more
extensively?

Thank you,

Gabriel Berriz
[email-masked]